Skip to content
Permalink
Browse files

Merge pull request #518 from prisma/renovate/graphql-middleware-3.x

fix(deps): update dependency graphql-middleware to v3.0.1
  • Loading branch information...
maticzav committed Jan 26, 2019
2 parents 24ade17 + 051a501 commit 33987a018e575095bebd33e65b4853d0f0ea413c
Showing with 8 additions and 8 deletions.
  1. +1 −1 package.json
  2. +7 −7 yarn.lock
@@ -49,7 +49,7 @@
"graphql": "^0.11.0 || ^0.12.0 || ^0.13.0 || ^14.0.0",
"graphql-deduplicator": "^2.0.1",
"graphql-import": "^0.7.0",
"graphql-middleware": "3.0.0",
"graphql-middleware": "3.0.1",
"graphql-playground-middleware-express": "1.7.6",
"graphql-playground-middleware-lambda": "1.7.6",
"graphql-subscriptions": "^0.5.8",
@@ -1784,11 +1784,11 @@ graphql-import@^0.7.0, graphql-import@^0.7.1:
lodash "^4.17.4"
resolve-from "^4.0.0"

graphql-middleware@3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/graphql-middleware/-/graphql-middleware-3.0.0.tgz#df498cc2c19ca5936fc67e9e39df6c484dbf4d80"
graphql-middleware@3.0.1:
version "3.0.1"
resolved "https://registry.yarnpkg.com/graphql-middleware/-/graphql-middleware-3.0.1.tgz#8e1f1b2b9738002c1132372cb51d9cceb1b962ec"
dependencies:
graphql-tools "^4.0.3"
graphql-tools "^4.0.4"

graphql-playground-html@1.6.4:
version "1.6.4"
@@ -1830,9 +1830,9 @@ graphql-tools@^4.0.0:
iterall "^1.1.3"
uuid "^3.1.0"

graphql-tools@^4.0.3:
version "4.0.3"
resolved "https://registry.yarnpkg.com/graphql-tools/-/graphql-tools-4.0.3.tgz#23b5cb52c519212b1b2e4630a361464396ad264b"
graphql-tools@^4.0.4:
version "4.0.4"
resolved "https://registry.yarnpkg.com/graphql-tools/-/graphql-tools-4.0.4.tgz#ca08a63454221fdde825fe45fbd315eb2a6d566b"
dependencies:
apollo-link "^1.2.3"
apollo-utilities "^1.0.1"

0 comments on commit 33987a0

Please sign in to comment.
You can’t perform that action at this time.